{
  "id": 5496302,
  "name": "Kreig Tanning Company, appellant, v. C. V. Engstrom & Company, appellee",
  "name_abbreviation": "Kreig Tanning Co. v. C. V. Engstrom & Co.",
  "decision_date": "1923-10-18",
  "docket_number": "Gen. No. 7,206",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 517,
    "ocr_confidence": 0.537,
    "sha256": "f55c0c64168ead5298c2af65a45851c961f7245fe55f8e75a5467ec15757b245",
    "simhash": "1:04a54e9e18b34eb8",
    "word_count": 81
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kreig Tanning Company, appellant, v. C. V. Engstrom & Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Covey, Campbell & Covey, for appellant. L. E. Sutherland, for appellee."
    ],
    "corrections": "",
    "head_matter": "Kreig Tanning Company, appellant, v. C. V. Engstrom & Company, appellee.\nGen. No. 7,206.\nSuit for purchase price of leather. Plea of set-off. Binding on set-off for defendant. Judgment for plaintiff for balance. Appeal from the Circuit Court of Peoria county; the Hon. John M. Niehaus, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed October 18, 1923.\nCovey, Campbell & Covey, for appellant. L. E. Sutherland, for appellee."
  },
  "file_name": "0631-03",
  "first_page_order": 685,
  "last_page_order": 685
}
